import click
from core.cli.lazy_group import LazyGroup
from settings.general import INSTALLED_APPS


@click.group(
    cls=LazyGroup,
    lazy_subcommands=INSTALLED_APPS['vm6'],
    help='vm6 command for lazy example',
)
def cli():
    pass
