#!/usr/bin/env python3
# -*- coding: utf-8 -*-
import click

from core.cli.lazy_group import LazyGroup


@click.group(
    cls=LazyGroup,
    lazy_subcommands={
        'vm6': 'apps.vm6.commands.cli',
        'dci6': 'apps.dci6.commands.cli',
    },
    help='main CLI command for lazy example',
)
def cli():
    pass


if __name__ == '__main__':
    cli()
