import click


@click.group(help='access command for lazy example')
@click.option('--debug/--no-debug', default=False)
def cli(debug):
    click.echo(f"Debug mode is {'on' if debug else 'off'}")


@cli.command()
def enable():
    click.echo('Access granted')
